@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap');
* {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.img-geral {
    max-width: 300px;
    max-height: 200px;
    width: auto;
    height: auto;
    border-radius: 15px;
}

.img-logo {
    max-width: 75px;
    width: auto;
    height: auto;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #A4FFC7;
}

.content {
    background-color: WHITE;
    border-radius: 15px;
    width: 960px;
    height: 55%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.content::before {
    content: "";
    position: absolute;
    background-color: #1BB355;
    width: 40%;
    height: 100%;
    z-index: 1;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.title {
    font-size: 28px;
    font-weight: bold;
    text-transform: capitalize;
}

.title-primary {
    color: BLACK;
}

.title-secondary {
    color: black;
}

.description {
    font-size: 14px;
    font-weight: 300px;
    line-height: 30px;
}

.description-primary {
    color: #1C1C1C;
}

.description-secondary {
    color: grey;
}

.btn {
    border-radius: 15px;
    text-transform: uppercase;
    color: BLACK;
    font-size: 10px;
    padding: 10px 50px;
    cursor: pointer;
    font-weight: bold;
    align-self: center;
    border: none;
}

.btn-primary {
    background-color: transparent;
    border: 1px solid BLACK;
}

.btn-primary:hover {
    background-color: #40FF89;
}

.btn-secondary {
    background-color: #1BB355;
    border: 1px solid BLACK;
}

.btn-secondary:hover {
    background-color: #40FF89;
}

.btn-finalizar {
    background-color: #1BB355;
    border: 1px solid BLACK;
    font-size: 15px;
    padding: 1px 15px;
    align-content: space-between;
}

.btn-finalizar:hover {
    background-color: #40FF89;
}

.btn-sair {
    background-color: #1BB355;
    border: 1px solid BLACK;
    font-size: 10px;
    padding: 1px 15px;
    align-content: space-between;
}

.btn-sair:hover {
    background-color: #40FF89;
}

.div-finalizar {
    text-align: center;
    margin-top: 150px;
}

.first-column {
    text-align: center;
    width: 40%;
    z-index: 10;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.second-column {
    text-align: center;
    width: 60%;
    z-index: 10;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form {
    display: flex;
    flex-direction: column;
    width: 55%;
}

.form input {
    height: 45px;
    border: none;
    border-radius: 15px;
    background-color: #ecf0f1;
    margin: 5px;
    text-align: center;
}

#produtos {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 2%;
    display: flex;
    flex-wrap: wrap;
}

.produto-single {
    width: 32%;
    margin-right: 1%;
    border: 1px solid black;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 15px;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
}

.produto-single img {
    max-width: 100%;
}

#carrinho {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 2%;
    display: block;
}

.produto-single p {
    text-align: center;
    font-size: 16px;
    padding: 10px;
}

.produto-single a {
    text-decoration: none;
    color: black;
    background-color: #1BB355;
    text-align: center;
    display: block;
    padding: 4px 0;
    font-size: 18px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border: 1px solid BLACK;
    font-weight: bold;
}

.produto-single a:hover {
    text-decoration: none;
    color: black;
    background-color: #40FF89;
}

.h2-header {
    background-color: #1BB355;
    padding: 15px 0;
    text-align: center;
    color: black;
    margin-inline: 40%;
}

.header-logo {
    position: relative;
}

.header-text {
    position: relative;
}

.h2-loja-p {
    background-color: #1BB355;
    padding: 10px 0;
    text-align: center;
    color: black;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.h2-loja-c {
    background-color: #1BB355;
    padding: 10px 0;
    text-align: center;
    color: black;
}

.info-single-checkout {
    border-bottom: 2px solid;
    padding: 10px 0;
}

.container-loja {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #A4FFC7;
}

.header {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #1BB355;
}

.content-loja {
    background-color: WHITE;
    border-radius: 15px;
    width: 60%;
    height: 70%;
    display: block;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

@media screen and (max-width: 768px) {
    .produto-single {
        width: 100%;
        margin-right: 0;
    }
}

@media screen and (max-width: 768px) {
    .container-loja {
        width: 100%;
        height: 100%;
        margin-right: 0;
    }
}

@media screen and (max-width: 768px) {
    .content-loja {
        width: 100%;
        height: 100%;
        margin-right: 0;
    }
}